mongoose-authz vulnerabilities

Data level authorization for Mongoose

Latest version

1.0.0-alpha.1

First published

3 years ago

Latest version published

3 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
mongoose-authz 2.0.0-11 Pre-release 14 Aug, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
mongoose-authz 2.0.0-10 Pre-release 21 Mar, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
mongoose-authz 2.0.0-9 Pre-release 20 Mar, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
mongoose-authz 2.0.0-8 Pre-release 02 Dec, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
mongoose-authz 2.0.0-7 Pre-release 30 Nov, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
mongoose-authz 2.0.0-6 Pre-release 29 Nov, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
mongoose-authz 2.0.0-5 Pre-release 06 Sep, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
mongoose-authz 2.0.0-4 Pre-release 05 Nov, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
mongoose-authz 2.0.0-3 Pre-release 29 Oct, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
mongoose-authz 2.0.0-2 Pre-release 22 Oct, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
mongoose-authz 2.0.0-1 Pre-release 19 Oct, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
mongoose-authz 2.0.0-0 Pre-release 19 Oct, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
mongoose-authz 1.0.0-alpha.3 Pre-release 27 May, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
mongoose-authz 1.0.0-alpha.2 Pre-release 24 May, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
mongoose-authz 1.0.0-alpha.1 Latest Pre-release 24 May, 2018 ISC
  • 0 H
  • 0 M
  • 0 L